{
    "dev.version.number": "26.4.01-Lite_服务端版本",
    "tip":"空行是因为删了很多东西qwq",


    "block.minecraft.conduit": "海洋信标",
    "effect.minecraft.conduit_power": "海洋信标",
    "item.minecraft.netherite_hoe": "终极奉献",    
    "container.grindstone_title": "修复&去除附魔",
    "container.cartography_table": "制作地图",    
    "item.minecraft.rotten_flesh": "辣条",
    "block.minecraft.glow_lichen": "\"钻石\"",
    
    "options.telemetry": "BUGJUMP监控...",
    "title.credits": "© BUGJUMP Studios 请勿二次分发！",
    "menu.sendFeedback": "向BUGJUMP反馈",
    "menu.reportBugs": "报告bug跳了",
    "enchantment.minecraft.binding_curse": "502胶水",
    "enchantment.minecraft.channeling": "雷电审判",
    "enchantment.minecraft.vanishing_curse": "死亡自毁",
    "effect.duration.infinite": "无限时间！",
    "effect.minecraft.dolphins_grace": "小海豚的祝福",
    "effect.minecraft.health_boost": "更多血",
    "multiplayer.downloadingStats": "正在吃统计数据qwq",
    "entity.minecraft.skeleton": "嘟嘟哒嘟嘟哒",
    "entity.minecraft.wither_skeleton": "煤炭嘟嘟哒嘟嘟哒",
    "block.minecraft.anvil": "Forge",
    "block.minecraft.chipped_anvil": "破损的Forge",
    "block.minecraft.damaged_anvil": "损坏的Forge",
    "item.minecraft.wooden_hoe": "领地工具",
    "item.minecraft.dragon_head": "薄荷水龙头",
    "minecraft:dragon_breath": "薄荷",
    "block.minecraft.skeleton_skull": "嘟嘟哒嘟嘟哒头颅",
    "block.minecraft.wither_skeleton_skull": "煤炭嘟嘟哒嘟嘟哒头颅",
    "block.minecraft.repeater": "红石充能器",
    "block.minecraft.ender_chest": "一辈子存储地",
    "entity.minecraft.wandering_trader": "流浪栓绳",
    "item.minecraft.wandering_trader_spawn_egg": "流浪栓绳刷怪蛋",
    "item.minecraft.wooden_pickaxe": "三点耐久稿",
    "item.minecraft.warped_fungus_on_a_stick": "赤足兽钓竿",
    "block.minecraft.jukebox": "MP3播放器",
    "block.minecraft.crafting_table": "万物起源",
    "block.minecraft.stonecutter": "锯子",
    "block.minecraft.lava": "热水",
    "item.minecraft.lava_bucket": "保温杯",
    "block.minecraft.hay_block": "干粮捆",
    "block.minecraft.redstone_lamp": "灯泡",
    "block.minecraft.crafter": "高级万物起源",
    "block.minecraft.ice": "§b冰",
    "block.minecraft.blue_ice": "§l§9超级冰",
    "block.minecraft.packed_ice": "§b漂浮冰",

    "item.minecraft.music_disc_13": "13.mp3",
    "item.minecraft.music_disc_cat": "喵喵喵.mp3",
    "item.minecraft.music_disc_blocks": "blocks.mp3",
    "item.minecraft.music_disc_chirp": "chirp.mp3",
    "item.minecraft.music_disc_far": "far.mp3",
    "item.minecraft.music_disc_mall": "mall.mp3",
    "item.minecraft.music_disc_mellohi": "mellohi.mp3",
    "item.minecraft.music_disc_stal": "stal.mp3",
    "item.minecraft.music_disc_strad": "strad.mp3",
    "item.minecraft.music_disc_ward": "ward.mp3",
    "item.minecraft.music_disc_11": "11.mp3",
    "item.minecraft.music_disc_wait": "wait.mp3",
    "item.minecraft.music_disc_pigstep": "piggod.mp3",
    "item.minecraft.music_disc_otherside": "otherside.mp3",
    "item.minecraft.music_disc_5": "5.mp3",
    "item.minecraft.music_disc_relic": "relic.mp3",
    "item.minecraft.music_disc_creator": "creator.mp3",
    "item.minecraft.music_disc_creator_music_box": "creator_music_box.mp3",
    "item.minecraft.music_disc_precipice": "precipice.mp3",
    "item.minecraft.music_disc_tears": "tears.mp3",
    "item.minecraft.music_disc_lava_chicken": "lava_chicken.mp3",

    "gui.advancements": "成就",
    "gui.stats": "数据",

    "container.stonecutter": "锯子",
    "container.upgrade": "升级装备",
    "container.repair": "修复&命名",
    "container.anvil": "Forge",

    "advancements.empty": "还没有成就信息QAQ",
    "advancements.toast.task": "成就已解锁！",
    "advancements.toast.challenge": "挑战已完成！",
    "advancements.toast.goal": "目标已达成！",

    "deathScreen.title": "你死了!",
    "deathScreen.title.hardcore": "世界爆炸辽",
    "deathScreen.spectate": "看看世界",
    "deathScreen.score": "分数：%s",
    "deathScreen.respawn": "§b重生",
    "deathScreen.titleScreen": "§4*离开*",
    "chat_screen.title": "说话",
    "book.pageIndicator": "P%1$s/P%2$s",
    "book.byAuthor": "%s 编写",
    "book.generation.0": "原版",
    "book.generation.1": "原版复制品",
    "book.generation.2": "复制品的复制品",
    "book.generation.3": "盗版印刷",
    "merchant.level.1": "菜鸟",
    "merchant.level.2": "普通",
    "merchant.level.3": "高手",
    "merchant.level.4": "砖家",
    "merchant.level.5": "上帝",
    "itemGroup.buildingBlocks": "建筑方块",
    "itemGroup.decorations": "装饰方块",
    "itemGroup.redstone": "生电",
    "itemGroup.transportation": "交通",
    "itemGroup.misc": "杂项",
    "itemGroup.search": "搜索...",
    "itemGroup.food": "吃的",
    "itemGroup.tools": "工具",
    "itemGroup.combat": "PVP",
    "itemGroup.brewing": "酿药",
    "itemGroup.materials": "材料",
    "menu.game": "游戏菜单",
    "menu.disconnect": "§4*离开*",
    "gamerule.keepInventory": "死亡不掉落",
    "debug.creative_spectator.error": "你想干什么awa"
    
}